Index: src/Filling/unittests/ClusterUnitTest.cpp
===================================================================
--- src/Filling/unittests/ClusterUnitTest.cpp	(revision eb0d77f90a866276e4c00426ad66892f4ab7583f)
+++ src/Filling/unittests/ClusterUnitTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Filling/unittests/FillerUnitTest.cpp
===================================================================
--- src/Filling/unittests/FillerUnitTest.cpp	(revision eb0d77f90a866276e4c00426ad66892f4ab7583f)
+++ src/Filling/unittests/FillerUnitTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Filling/unittests/IsInsideDomain_FillPredicateUnitTest.cpp
===================================================================
--- src/Filling/unittests/IsInsideDomain_FillPredicateUnitTest.cpp	(revision eb0d77f90a866276e4c00426ad66892f4ab7583f)
+++ src/Filling/unittests/IsInsideDomain_FillPredicateUnitTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Filling/unittests/IsInsideSurface_FillPredicateUnitTest.cpp
===================================================================
--- src/Filling/unittests/IsInsideSurface_FillPredicateUnitTest.cpp	(revision eb0d77f90a866276e4c00426ad66892f4ab7583f)
+++ src/Filling/unittests/IsInsideSurface_FillPredicateUnitTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Filling/unittests/IsValidInDomain_FillPredicateUnitTest.cpp
===================================================================
--- src/Filling/unittests/IsValidInDomain_FillPredicateUnitTest.cpp	(revision eb0d77f90a866276e4c00426ad66892f4ab7583f)
+++ src/Filling/unittests/IsValidInDomain_FillPredicateUnitTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Filling/unittests/IsVoidNode_FillPredicateUnitTest.cpp
===================================================================
--- src/Filling/unittests/IsVoidNode_FillPredicateUnitTest.cpp	(revision eb0d77f90a866276e4c00426ad66892f4ab7583f)
+++ src/Filling/unittests/IsVoidNode_FillPredicateUnitTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
Index: src/Filling/unittests/Ops_FillPredicateUnitTest.cpp
===================================================================
--- src/Filling/unittests/Ops_FillPredicateUnitTest.cpp	(revision eb0d77f90a866276e4c00426ad66892f4ab7583f)
+++ src/Filling/unittests/Ops_FillPredicateUnitTest.cpp	(revision 94d5ac60852caf3933c959f8314ca0be3d3a7c51)
@@ -3,5 +3,20 @@
  * Description: creates and alters molecular systems
  * Copyright (C)  2010-2012 University of Bonn. All rights reserved.
- * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ * 
+ *
+ *   This file is part of MoleCuilder.
+ *
+ *    MoleCuilder is free software: you can redistribute it and/or modify
+ *    it under the terms of the GNU General Public License as published by
+ *    the Free Software Foundation, either version 2 of the License, or
+ *    (at your option) any later version.
+ *
+ *    MoleCuilder is distributed in the hope that it will be useful,
+ *    but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *    GNU General Public License for more details.
+ *
+ *    You should have received a copy of the GNU General Public License
+ *    along with MoleCuilder.  If not, see <http://www.gnu.org/licenses/>.
  */
 
